List Trackable Items Across Lists

Lists trackable items across multiple trackable lists or all lists in the application. This endpoint allows filtering items by list IDs without requiring the list ID in the path. Items are automatically deduplicated if they appear in multiple lists.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The application to query trackable items from.

Query Params
trackable_list_ids[]
array of uuids

Filter: Trackable List ID(s) - if not provided, returns items from all lists

trackable_list_ids[]
trackable_item_ids[]
array of uuids

Filter: Trackable Item ID(s)

trackable_item_ids[]
trackable_item_names[]
array of strings

Filter: Trackable Item Name(s)

trackable_item_names[]
labels[]
array of strings

Filter: Label(s)

labels[]
attributes[]
array of strings

Filter: Attribute(s) - JSON objects that will be combined for filtering

attributes[]
enum
required

Specifies which type of pagination to choose.

Allowed:
string

Specifies the cursor for the next page. Can be found in the last paginated request. Only available with pagination = cursor.

string

Specifies the cursor for the previous page. Can be found in the last paginated request. Only available with pagination = cursor.

integer
≥ 1

Specifies which page should be returned. Only available with pagination = offset.

integer

Limits the number of items returned.

Response

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json